BLOGTIMES
2007/02/20

PHPを4.4.5にアップデート

 
このエントリーをはてなブックマークに追加

ちょっと前に5.2.1がリリースされていたので、4.4系はまだなのかなぁと思ってながら忘れていたのですが、いつの間にか4.4.5がリリースされていました。速やかなアップデートが推奨されているようなので、早速アップデートしてみました。

PHP: Hypertext Preprocessor

[14-Feb-2007] The PHP development team would like to announce the immediate availability of PHP 5.2.1 and availability of PHP 4.4.5. These releases are major stability and security enhancements of the 5.x and 4.4.x branches, and all users are strongly encouraged to upgrade to it as soon as possible.

うちでは特に問題なく動作しているようです。

register_globalsがonの環境では*1セッションがきちんと動かないというバグがあるという情報があるので、その辺りには注意が必要です。

php.internals: 4.4.6RC1

there is a critical issues in PHP 4.4.5: - when register_globals = On, sessions don t work correctly (segfaults).
  • *1: 今やあまりないと思いますが。

トラックバックについて
Trackback URL:
お気軽にどうぞ。トラックバック前にポリシーをお読みください。[policy]
このエントリへのTrackbackにはこのURLが必要です→https://blog.cles.jp/item/1862
Trackbacks
このエントリにトラックバックはありません
Comments
愛のあるツッコミをお気軽にどうぞ。[policy]
古いエントリについてはコメント制御しているため、即時に反映されないことがあります。
コメントはありません
Comments Form

コメントは承認後の表示となります。
OpenIDでログインすると、即時に公開されます。

OpenID を使ってログインすることができます。

Identity URL: Yahoo! JAPAN IDでログイン